name: Slick Entity Reference
type: module
description: 'Provides Slick integration with Entity References.'
# core: 8.x
package: Slick

dependencies:
  - slick:slick

# Information added by Drupal.org packaging script on 2018-05-28
version: '8.x-1.1'
core: '8.x'
project: 'slick_entityreference'
datestamp: 1527530286
